<div class="layout-row">
  <a class="logo" tabindex="0" routerLink="/">
    <span class="caption">STAR WARS</span>
    <img alt="Star Wars" class="logo-img" src="/assets/images/logo.png">
  </a>
  <div class="menu-container">
    <nav>
      <div class="link">
        <a routerLink="/home">Home</a>
      </div>
      <div class="link">
        <a routerLink="/people">People</a>
      </div>
    </nav>
  </div>
</div>
